export default {
  fields: {
    assetid: "资产标识",
    assetname: "资产名称",
    createdate: "建立时间",
    createman: "建立人",
    updatedate: "更新时间",
    updateman: "更新人",
    eamassettypeid: "资产类型标识",
    eamlocationid: "功能位置标识",
    passetid: "上级资产标识",
    eamassettypename: "资产类型",
    eamlocationname: "功能位置",
    eamassetstateid: "资产状态标识",
    eamassetstatename: "资产状态",
    passetname: "上级资产",
    assetnumber: "资产编号",
  },
	views: {
		treeexpview: {
			caption: "资产",
      		title: "资产信息",
		},
		editview: {
			caption: "资产",
      		title: "资产编辑视图",
		},
		summaryview: {
			caption: "资产",
      		title: "资产数据看板视图",
		},
		infoview: {
			caption: "资产",
      		title: "资产信息",
		},
		info_mainview: {
			caption: "资产",
      		title: "资产信息",
		},
		locationassetgridview: {
			caption: "资产",
      		title: "资产信息",
		},
		childgridview: {
			caption: "资产",
      		title: "资产表格视图",
		},
		gridview: {
			caption: "资产",
      		title: "资产信息",
		},
	},
	main_form: {
		details: {
			group1: "资产基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "资产标识", 
			srfmajortext: "资产名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			assetid: "资产标识", 
		},
		uiactions: {
		},
	},
	info_main_form: {
		details: {
			group1: "基本信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "资产标识", 
			srfmajortext: "资产名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			assetnumber: "资产编号", 
			assetname: "资产名称", 
			eamassettypename: "资产类型", 
			eamlocationname: "功能位置", 
			passetname: "上级资产", 
			assetid: "资产标识", 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			assetnumber: "资产编号",
			assetname: "资产名称",
			eamassettypename: "资产类型",
			eamlocationname: "功能位置",
			passetname: "上级资产",
			eamassetstatename: "资产状态",
		},
		uiactions: {
		},
	},
	childgrid_grid: {
		columns: {
			passetname: "上级资产",
			assetnumber: "资产编号",
			assetname: "资产名称",
			eamassettypename: "资产类型",
			eamlocationname: "功能位置",
			eamassetstatename: "资产状态",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem5: {
			caption: "新建",
			tip: "新建",
		},
		seperator1: {
			caption: "",
			tip: "",
		},
		tbitem2: {
			caption: "编辑",
			tip: "编辑",
		},
		seperator2: {
			caption: "",
			tip: "",
		},
		tbitem1: {
			caption: "拷贝",
			tip: "拷贝",
		},
		tbitem15: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem3: {
			caption: "导出",
			tip: "导出",
		},
		tbitem17: {
			caption: "-",
			tip: "",
		},
		tbitem10: {
			caption: "过滤",
			tip: "过滤",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem2: {
			caption: "保存并关闭",
			tip: "保存并关闭",
		},
		tbitem1: {
			caption: "关闭",
			tip: "关闭",
		},
	},
	childgridviewtoolbar_toolbar: {
		tbitem5: {
			caption: "新建",
			tip: "新建",
		},
		seperator1: {
			caption: "",
			tip: "",
		},
		tbitem2: {
			caption: "编辑",
			tip: "编辑",
		},
		seperator2: {
			caption: "",
			tip: "",
		},
		tbitem1: {
			caption: "拷贝",
			tip: "拷贝",
		},
		tbitem15: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem3: {
			caption: "导出",
			tip: "导出",
		},
		tbitem17: {
			caption: "-",
			tip: "",
		},
		tbitem10: {
			caption: "过滤",
			tip: "过滤",
		},
	},
	locationassetgridviewtoolbar_toolbar: {
		tbitem5: {
			caption: "新建",
			tip: "新建",
		},
		seperator1: {
			caption: "",
			tip: "",
		},
		tbitem2: {
			caption: "编辑",
			tip: "编辑",
		},
		seperator2: {
			caption: "",
			tip: "",
		},
		tbitem1: {
			caption: "拷贝",
			tip: "拷贝",
		},
		tbitem15: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem3: {
			caption: "导出",
			tip: "导出",
		},
		tbitem17: {
			caption: "-",
			tip: "",
		},
		tbitem10: {
			caption: "过滤",
			tip: "过滤",
		},
	},
};